DIV.cbox {
	background-color: #B3C979;
	width: auto;
	padding: 1px;
	border-bottom: 1px solid #869C4C;
	margin-bottom: 8px;
}

DIV.cbox H1 {
	background-color: #B3C979;
	margin: 0px;
	padding: 3px 3px 1px 3px;
}

DIV.cbox DIV {
	border-color: #869C4C;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	width: auto;
}

DIV.cbox DIV DIV {
	background-color: #E7F2CA;
	border-style: solid;
	border-width: 1px 1px 0px 0px;
	border-color: #F5F9EA;
	padding: 5px;
	width: auto;
}

/* blue box */
DIV.cboxblue {
	background-color: #5A86B3;
	width: auto;
	padding: 1px;
	border-bottom: 1px solid #2f4b67;
	margin-bottom: 8px;
}

DIV.cboxblue H1 {
	background-color: #5A86B3;
	margin: 0px;
	padding: 5px;
	color: white;
	font-size: 11px; 
	text-transform: uppercase;
}

DIV.cboxblue DIV {
	border-color: #2f4b67;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	width: auto;
}

DIV.cboxblue DIV DIV {
	background-color: #EFF7FF;
	border-style: solid;
	border-width: 1px 1px 0px 0px;
	border-color: #fff;
	padding: 5px;
	width: auto;
}

DIV.cboxblue DIV DIV DIV {
	border: none 0px;
	margin: 0px;
}


/* the gray box */
DIV.cboxgray {
	background-color: #aaa;
	width: auto;
	padding: 1px;
	border-bottom: 1px solid #777;
	margin-bottom: 8px;
}

DIV.cboxgray H1 {
	background-color: #aaa;
	margin: 0px;
	padding: 5px;
	color: white;
	font-size: 11px; 
	text-transform: uppercase;
}

DIV.cboxgray DIV {
	border-color: #777;
	border-width: 1px 1px 0px 1px;
	border-style: solid;
	width: auto;
}

DIV.cboxgray DIV DIV {
	background-color: #fafafa;
	border-style: solid;
	border-width: 1px 1px 0px 0px;
	border-color: #fff;
	padding: 5px;
	width: auto;
}

DIV.cboxgray DIV DIV DIV {
	border: none 0px;
	margin: 0px;
}
